++ed by:

1 non-PAUSE user.

Guillaume Aubert

Modules

Changes for version v1.2.2

  • Added git v1.5.0 requirement.